-- T_CTS_NAMEPREFIELD(姓名预置字段表)修改名称固定文本1为自定义字段3，顺序号从8改为10
IF EXISTS (SELECT 1 FROM T_CTS_NAMEPREFIELD WHERE FID = 1074422386473875456)
UPDATE T_CTS_NAMEPREFIELD SET FSORT = 10 WHERE FID = 1074422386473875456;

DELETE FROM t_cts_nameprefield_l WHERE FID = 1074422386473875456;
Insert into t_cts_nameprefield_l (FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) values ('1HVFPY5Q1CXT',1074422386473875456,'zh_CN','自定义字段3',' ');
Insert into t_cts_nameprefield_l (FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) values ('1HVFPY5Q1CXU',1074422386473875456,'zh_TW','自定義字段3',' ');

-- T_CTS_NAMEPREFIELD(姓名预置字段表)修改名称固定文本2为自定义字段4，顺序号从9改为11
IF EXISTS (SELECT 1 FROM T_CTS_NAMEPREFIELD WHERE FID = 1074422617009600512)
UPDATE T_CTS_NAMEPREFIELD SET FSORT = 11 WHERE FID = 1074422617009600512;

DELETE FROM t_cts_nameprefield_l WHERE FID = 1074422617009600512;
Insert into t_cts_nameprefield_l (FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) values ('1HVFPY5Q1CXV',1074422617009600512,'zh_CN','自定义字段4',' ');
Insert into t_cts_nameprefield_l (FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) values ('1HVFPY5Q1CXW',1074422617009600512,'zh_TW','自定義字段4',' ');


-- T_CTS_NAMEPREFIELD(姓名预置字段表)名称自定义字段1，顺序号从10改为8
IF EXISTS (SELECT 1 FROM T_CTS_NAMEPREFIELD WHERE FID = 1074423170120857600)
UPDATE T_CTS_NAMEPREFIELD SET FSORT = 8 WHERE FID = 1074423170120857600;

-- T_CTS_NAMEPREFIELD(姓名预置字段表)修改名称自定义字段2，顺序号从11改为9
IF EXISTS (SELECT 1 FROM T_CTS_NAMEPREFIELD WHERE FID = 1074425545539762176)
UPDATE T_CTS_NAMEPREFIELD SET FSORT = 9 WHERE FID = 1074425545539762176;